
body{background:none #fff; --couleur-ppale:#4c6892;}

/*@media screen and (min-width: 1281px){
body{background: url("/images/mesimages/fond-lt-2015.jpg") repeat fixed 0 0 rgba(0, 0, 0, 0);}}*/
@font-face {
    font-family: "forte";
    src: url("/images/font/forte.eot") format("eot"),
         url("/images/font/forte.woff") format("woff"),
         url("/images/font/forte.ttf") format("truetype");  
}
.class-ltconseil a{color:#dd5555; }
h1, h2, h3, h4, h5, h6{color:var(--couleur-ppale);}
h3{font-size:150%;}
.bouton h3{font-size:130%;}
p{margin:0;}
a:hover {color: #6d401f;}

table, input{background:#ffffff;}
input[type="text"]{color:var(--couleur-ppale);}
.rt-block{margin:0;}

#rt-top-surround{background:none transparent; box-shadow: none; border:0;}
#rt-top-surround:after{background:none transparent;}

#rt-header{background:none transparent; box-shadow: none;}
#rt-header .rt-container{background:none #fff;}

.menu-block ul.gf-menu{background: none var(--couleur-ppale); border-radius:4px;}
.menu-block ul.gf-menu li{margin:0 0.5em;}
.menu-block ul.gf-menu.l1 > li.active {background: none repeat scroll 0 0 #fff; border: none; box-shadow: none;}
.menu-block ul.gf-menu li:hover, .menu-block ul.gf-menu li.active:hover{padding-top:0;}
.menu-block ul.gf-menu li.active >a{background:none var(--couleur-ppale); box-shadow:none; border: 1px outset #fff; border-radius: 4px; font-size: 1.3em;}
.menu-block ul.gf-menu a.item{text-shadow:none; color:#fff!important;}
.menu-block ul.gf-menu li:hover, .menu-block ul.gf-menu li.active:hover{background:transparent;}
.menu-block ul.gf-menu li:hover a.item, .menu-block ul.gf-menu li.active:hover a.item{text-shadow:none;}
.gf-menu .dropdown{background:none var(--couleur-ppale); box-shadow:none;}
.gf-menu .dropdown ul li:hover > .item{background:transparent; box-shadow:none;}
.gf-menu li.parent > .item:after {color: #fff;}
.gf-menu .dropdown ul li.active > .item{color:#fff;}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {border-color: #f06600;}
.label-info, .badge-info {background-color: var(--couleur-ppale);}

#rt-header .rt-block.class-logo {padding: 10px 15px 0 50px;}

#rt-header h1{ color: #f06600; font-family: forte; font-size:250%; text-align: center; font-weight:normal;}
.class-ltconseil #rt-header h1{ color: #dd5555;}
#rt-header .rt-block.css-slogan {padding: 0;}
@media screen and (min-width: 768px){.rt-block.css-ecoute{display:none;}}
.rt-block.css-ecoute {color: var(--couleur-ppale); padding-bottom: 0; text-align: center;}
.rt-block.css-ecoute span.btn-contact {background: none repeat scroll 0 0 var(--couleur-ppale); border-radius: 4px; color: white; padding: 5px;}
#rt-breadcrumbs .rt-block {padding: 5px 0;}

#rt-drawer {background: none transparent; border: none; box-shadow: none;}

#rt-showcase {background:none transparent; box-shadow: none; border:0;}
.rt-showcase-pattern {background:none transparent; box-shadow: none; border:0;}

#rt-transition {background:none transparent; box-shadow: none; border:0;}
#rt-maintop{background:none transparent; box-shadow:none; padding:0;}
#rt-main {background:none transparent; box-shadow: none; text-shadow:none;}

#rt-main .rt-container{background:none #fff;}

legend, .breadcrumb .active, .breadcrumb a:after{color:var(--couleur-ppale);}

.bouton-conseils .bouton {margin-right: 10px;}
.bouton-conseils a{word-wrap:break-word;}
.bouton {border: 1px outset var(--couleur-ppale); border-radius: 30px 0 0; padding: 5px; text-align:center;}
.bouton > h3 {margin: 0;}
h2.titre{border:none !important; font-style: italic; font-weight:normal;margin:0; padding:0;}
a.btn-contact {border-radius: 4px; color: #fff; padding: 8px; height:40px;}
.menu-homepage a.btn-contact, .menu-contact a.btn-contact, .menu-blog a.btn-contact, .class-ltweb a.btn-contact {background: none repeat scroll 0 0 #f06600;}
.menu-homepage a.btn-contact:hover, .menu-contact a.btn-contact:hover, .menu-blog a.btn-contact:hover, .class-ltweb a.btn-contact:hover{box-shadow: 5px 10px 0.5em 0.5em #F0AB78;}

a.modosdownloadsDownloadButton{border-radius: 4px; color: #fff; padding: 8px; height:40px; background: none repeat scroll 0 0 #f06600;}
a.modosdownloadsDownloadButton:hover{box-shadow: 5px 10px 0.5em 0.5em #F0AB78;}

.class-ltconseil .btn-contact {background: none repeat scroll 0 0 #dd5555;}
.class-ltconseil a.btn-contact:hover{box-shadow: 5px 10px 0.5em 0.5em #dd8686;}
#rt-main #rt-sidebar-a {border:0; text-shadow:none; border-radius:10px 0 0 0;}
#rt-main #rt-sidebar-a .rt-block{border-radius:10px 0 0 0; border:1px outset var(--couleur-ppale);}
#rt-main #rt-sidebar-a .rt-block{margin-bottom:1.5em;}
#rt-main #rt-sidebar-a .module-surround  form{margin:0;}
#rt-main #rt-sidebar-a .css_googlemaps p {text-align:right;}
#rt-main #rt-sidebar-a .css_googlemaps p a{display:none;}

.rt-block.css-nouscontacter {background: none repeat scroll 0 0 var(--couleur-ppale);    color: #fff;}
.css-nouscontacter h2.title {color: #fff;  border-color: #fff;}
.customcss-nouscontacter ul{list-style-type:none;}
.customcss-nouscontacter a {border: 1px outset #fff;  border-radius:4px;  line-height: 40px;    padding: 8px;}
.customcss-nouscontacter a:hover{ border: 1px outset #f06600; color:#fff; background: none repeat scroll 0 0 #f06600;}
.class-ltconseil .customcss-nouscontacter a:hover{ border: 1px outset #dd5555; background: none repeat scroll 0 0 #dd5555;}
#rt-sidebar-a .category-module h3, #rt-sidebar-a .category-module h4 {font-size: 100%; margin-bottom: 0;}
#rt-sidebar-a .category-module > li {list-style: none outside none;}

#rt-main{ color: var(--couleur-ppale);}
.title, .component-content h2{border-bottom:1px solid var(--couleur-ppale); text-shadow:none; color:var(--couleur-ppale);    margin-bottom: 5px;    margin-top: 0;    padding-bottom: 5px;}
#rt-main h3{margin:0;}
@media screen and (min-width: 1281px){
.bouton-metiers .bouton > p {height: 8.5em;}}
@media screen and (min-width: 765px) and (max-width:1280px){
.bouton-metiers .bouton > p {height: 15em;}}
@media screen and (min-width: 765px) and (max-width:960px){
.bouton-metiers .bouton > h3 {height: 5.2em;}}
.bouton-formation .bouton {height: 280px; text-align: left; margin: 5px 10px; padding: 5px 10px;}
.bouton-prestations .bouton {height: 260px; text-align: left; margin: 5px 10px; padding: 5px 10px;}

#rt-main .readmore, #rt-main .css-connexion .button, #rt-main .search .button, #rt-main .css-newsletter .button{box-shadow: none; text-shadow: none; background:var(--couleur-ppale); border:0; border-radius: 4px 4px 4px 4px; cursor: pointer; padding: 3px 5px; filter:none;}

#rt-main .readmore a:hover, #rt-main .css-connexion input.button:hover, #rt-main .search button.button:hover, #rt-main .css-newsletter input.button:hover{color:#fff !important;}
#rt-main p.readmore:hover {background: none repeat scroll 0 0 #f06600;}
.readmore a:hover {color: #ffffff;}
.module-content{box-shadow: none; text-shadow: none;}

.contact h3{display:none;}
.contact  legend {font-size: 0.8em; margin-bottom: 0; border:none;}
.contact .form-horizontal .control-group {margin-bottom: 5px;}
.contact legend + .control-group {margin-top: 5px;}
.contact .form-actions {border: none; margin: 0; padding: 0 0 0 180px; background:none;}
.contact textarea#jform_contact_message{height:50px;}
.contact button {background: none repeat scroll 0 0 #f06600; border: none; box-shadow: none; text-shadow: none;}
.contact button:hover {box-shadow: 5px 10px 0.5em 0.5em #f0ab78; background-position:0;}
.contact-miscinfo dd p {opacity: 0.1;}/*lien plugin maps opaque*/

#rt-footer{background:none #fff; border-top: 1px solid var(--couleur-ppale); box-shadow: 0 5px 10px var(--couleur-ppale) inset;}
#rt-footer .title{font-size:120%; border:none;}
#rt-footer .rt-container .rt-block ul.menu li a:before {list-style-type : none; content:"";} /* Car sinon les puces se placent n'importe où */
#rt-footer .menu li{display:inline-block;}
.nav > li > a:hover {background-color: transparent;}

#rt-copyright{background:none var(--couleur-ppale); color:#BDCCD4;}
#gantry-totop{border:0; border-radius: 4px 4px 4px 4px; padding: 3px 5px; background:#ffffff; }
div.acymailing_footer {
    display: none;
}